[Bug 416646] Re: 2.0.0.23 is available

Jamie Strandboge jamie at ubuntu.com
Wed Aug 26 12:09:19 UTC 2009


Thunderbird uses the system NSS library and is not affected by the NUL
character vulnerability (it was fixed in USN-810-1). Mozilla.org also
fixed rendering crashers in 2.0.0.23 without issuing MFSA for them, so I
wrote a general advisory for them.

-- 
2.0.0.23 is available
https://bugs.launchpad.net/bugs/416646
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list